// SG2chErrorHandler
"k2chEmptyDataErrorType" = "データがありません。";
"k2chNinjaFirstAlertTitleFormat" = "“忍法帖” 規制のため、書き込みができるようになるまで約%lu秒待つ必要があります。";
"k2chBeLoginErrorAlertTitle" = "Be ログインをやり直す必要があるため、もう一度書き込みを行ってください。";

// p2
"p2Post success hint" = "書きこみました。";
"p2Post no activation hint" = "書き込みが有効化されていません。";
"p2Post confirm hint" = "<!-- 2ch_X:cookie -->";

"Error p2Post no activation message" = "p2.2ch.net で書き込み機能が有効化されていないため、書き込みできませんでした。";
"Error p2Post no activation info" = "書き込みを行うには、Web ブラウザで p2.2ch.net にログインして、書き込み機能を有効化してください。";

"Warning p2Post no be message" = "p2.2ch.net で Be アカウントの設定が行われていないため、Be を有効にして書き込むことはできません。";
"Warning p2Post no be info" = "p2.2ch.net を使用して書き込むときに Be を有効にするためには、Web ブラウザで p2.2ch.net にログインして、Be アカウントを設定してください。";

"Warning p2Post no be recovery option 1" = "今回は Be を無効にして書き込む";
"Warning p2Post no be recovery option 2" = "キャンセル";

"Error p2Post no post form message" = "p2.2ch.net のレス書き込みフォームを取得できなかったため、書き込みできませんでした。";
"Error p2Post no post form info" = "p2.2ch.net の一時的な問題の可能性もあるため、しばらく待ってからやり直してみてください。繰り返しこのエラーが発生する場合は、このエラー文面を添えて２ちゃんねるの BathyScaphe スレッドで相談してみてください。";

// サーバがエラーを返した
"ERROR_NETWORK" = "ERROR:ネットワークエラー";
"Error_Network" = "認証サーバがステータス 200 以外のコードを返しました。";

// 認証エラー
"ERROR_LOGIN" = "ERROR:●ログインに失敗";
"Error_Couldnt_Login" = "●ログインを試みましたが、認証されませんでした。BathyScaphe を再起動してみてください。また、●アカウントの有効期限が切れていないか確認してください。";

// 接続時のエラー
"ERROR_CONNECTION" = "ERROR:●認証サーバとの接続に失敗";
"Error_Connection_Fail" = "●アカウントの認証サーバとの接続を確立できませんでした。ネットワークまたは認証サーバに一時的な問題が発生している可能性があります。しばらく待ってからやり直してみてください。";

// URL Encoding Error
"URLEncodingErrorMsgMail" = "メール欄に URL エンコードできない文字が含まれているため、書き込みできませんでした。";
"URLEncodingErrorMsgName" = "名前欄に URL エンコードできない文字が含まれているため、書き込みできませんでした。";
"URLEncodingErrorMsgBody" = "本文に URL エンコードできない文字が含まれているため、書き込みできませんでした。";
"URLEncodingErrorMsgSubject" = "タイトルに URL エンコードできない文字が含まれているため、スレッドを作成できませんでした。";
"URLEncodingErrorUnknown" = "パラメータ %@ に URL エンコードできない文字が含まれているため、書き込みできませんでした。";

"URLEncodingErrorSuggestion" = "エンコードできない文字を削除してから、やり直してみてください。";
"URLEncodingErrorSuggestion2" = "エンコードできない文字（選択された状態になっています）を削除してから、やり直してみてください。";

// LoginController
"x2chAuth_msg" = "BathyScaphe は●ログインを必要としています。";
"be2chAuth_msg" = "BathyScaphe は Be ログインを必要としています。";
"p22chAuth_msg" = "BathyScaphe は p2.2ch.net へのログインを必要としています。";

"x2chAuth_info" = "●のユーザーIDとパスワードを入力してください。パスワードをキーチェーンに保存しておくと、次回から入力を省略できます。";
"be2chAuth_info" = "Be のメールアドレスとパスワード（認証コードではありません）を入力してください。パスワードをキーチェーンに保存しておくと、次回から入力を省略できます。";
"p22chAuth_info" = "p2.2ch.net のメールアドレスとパスワードを入力してください。パスワードをキーチェーンに保存しておくと、次回から入力を省略できます。";

"x2chAuth_account_label" = "ユーザーID：";
"be2chAuth_account_label" = "メールアドレス：";
"p22chAuth_account_label" = "メールアドレス：";
